Bug 736718 - path is wrong for hardware.py plugin
Summary: path is wrong for hardware.py plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sos
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Bryn M. Reeves
QA Contact: David Kutálek
URL:
Whiteboard:
Depends On: 572353
Blocks: 743047
TreeView+ depends on / blocked
 
Reported: 2011-09-08 13:56 UTC by David Kutálek
Modified: 2012-04-23 12:25 UTC (History)
6 users (show)

Fixed In Version: sos-2.2-16.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 572353
Environment:
Last Closed: 2011-12-06 18:11:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1536 normal SHIPPED_LIVE Low: sos security, bug fix, and enhancement update 2011-12-06 01:02:03 UTC

Comment 3 Bryn M. Reeves 2011-09-23 15:17:07 UTC
Fixed in sos-2.2-16.el6

Comment 6 errata-xmlrpc 2011-12-06 18:11:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1536.html


Note You need to log in before you can comment on or make changes to this bug.